<%@
	taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %><%@
	page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %><%@
	page import="com.ubnt.data.X" %><%@
	page import="com.ubnt.data.Admin"
%><%

X context = (X) request.getAttribute("context");
Admin admin = (Admin) context.get("admin");

%><fmt:bundle basename="messages">
	
	<div id="Welcome" class="welcome">
		<div class="drop-down">
			<div class="ui-button ui-widget-header ui-button-text-icon-secondary ui-corner-top">
				<span class="ui-button-text welcome-text"><fmt:message key="MN_Welcome" /> <%=admin.getString("name", "admin")%></span>
				<span class="ui-button-icon-secondary ui-icon ui-icon-triangle-1-s"></span>
			</div>
			<ul class="ui-corner-bottom actions">
				<li>
					<a id="ChangePassword">Change Password</a>
				</li>
				<li class="ui-corner-bottom">
						<button id="WelcomeLogoutButton"><fmt:message key="MN_Logout" /></button>
				</li>
			</ul>
		</div>
	</div>

	<div id="ChangePasswordDialog" class="" title="Change Password" style="display:none">
		<div class="dialog-content">
			<fieldset class="settings-fieldset">
				<label>Admin Name</label>
				<p>
					<input name="name" type="text" autocomplete="false"  />
				</p>
				<label>Email</label>
				<p>
					<input name="email" type="text" class="text-input"/>
				</p>
				<label>Password</label>
				<p>
					<input name="password1" type="password" autocomplete="false" />
				</p>
				<label>Confirm</label>
				<p>
					<input name="password2" type="password" autocomplete="false" />
				</p>
				<label>Language</label>
				<p>
					<select id="Lang" name="lang">
						<option value="en_US">English</option>
						
					</select>
				</p>
			</fieldset>
		</div>
	</div>
	
</fmt:bundle>


