<%@
	taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %><%@
	page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %><%@
	page import="com.ubnt.data.X" %><%@
	page import="com.ubnt.data.Admin"
%><%

X context = (X) request.getAttribute("context");

Admin admin = (Admin) context.get("admin");
/*
if (request.getParameter("lang") != null) {
  session.setAttribute("javax.servlet.jsp.jstl.fmt.locale.session", request.getParameter("lang"));
}
*/
//session.setAttribute("javax.servlet.jsp.jstl.fmt.locale.session", "zh_TW");
%><fmt:bundle basename="messages">
<!DOCTYPE html>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<!--[if lt IE 7]> <html lang="en-us" class="no-js ie6"> <![endif]-->
<!--[if IE 7]>    <html lang="en-us" class="no-js ie7"> <![endif]-->
<!--[if IE 8]>    <html lang="en-us" class="no-js ie8"> <![endif]-->
<!--[if IE 9]>    <html lang="en-us" class="no-js ie9"> <![endif]-->
<!--[if gt IE 9]><!--> <html lang="en-us" class="no-js"> <!--<![endif]-->
<head>
	<title><%=request.getServerName()%> - Multisite Manager - <fmt:message key="product.shortname" /></title>
	<jsp:include page="head_include.jsp">
		<jsp:param name="page" value="super" />
	</jsp:include>
</head>

<body class="unifi">
	<div id="model-sites" style="display:none"></div>
	<div id="model-accounts" style="display:none"></div>
	<div id="model-maintabpagesizer" style="display:none"></div>

	<jsp:include page="includes/dialogs/conn-dropped.jsp" />

    <!-- Start: Page Content -->
    <div id="PageContent" class="page-content">
        <!-- Start: Header -->
        <div id="PageHeader" class="page-header">
            <div class="header-logo">UniFi Logo</div>
		</div>
		<!-- End: Header -->

		<jsp:include page="includes/panels/refresh-control.jsp" />
		<jsp:include page="includes/panels/welcome.jsp" />
		
		<!-- Start: Main Panel -->
        <div id="MainPanel" class="main-panel">
            <!-- Start: Primary Tab Navigation -->
			<ul id="Navigation" class="navigation-tabs ui-alternate" style="display:block">
				<li><a href="#Sites" id="SitesTab">Sites</a></li>
				<li><a href="#Accounts" id="AccountsTab">Accounts</a></li>
			</ul>
			<!-- End: Primary Tab Navigation -->

            <!-- Start: Content -->
			<div id="Sites" class="tab-wrapper-scrollable">
				<div class="tab-content">
					<div class="section-title ui-dark">Sites
						<span class="actions">
							<label>Page Size</label>
							<select class="table-pagesizer"></select>
						</span>
					</div>
					<div class="datatable-container">
						<div class="controlBar">
							<form>
								<fieldset>
									<ol>
										<li class="control first">
											<input id="SiteTableSearch" class="text search" type="text" />
										</li>
									</ol>
								</fieldset>
							</form>
						</div>
						<div id="SiteTableContainer-none" class="empty-message-container content ui-corner-all">
							<p>No sites TODO</p>
						</div>
						<div id="SiteTableContainer"></div>
					</div>
				</div>
			</div>
			
			<div id="Accounts" class="tab-wrapper-scrollable">
				<div class="tab-content">
					<div class="section-title ui-dark">Accounts
						<span class="actions">
							<label>Page Size</label>
							<select class="table-pagesizer"></select>
						</span>
					</div>
					<div class="datatable-container">
						<div class="controlBar">
							<form>
								<fieldset>
									<ol>
										<li class="control first">
											<label><fmt:message key="Search" /></label>
											<input id="AccountTableSearch" class="text search" type="text" />
										</li>
									</ol>
								</fieldset>
							</form>
						</div>
						<div id="AccountTableContainer-none" class="empty-message-container content ui-corner-all">
							<p><fmt:message key="HS_NoAccounts" /></p>
						</div>
						<div id="AccountTableContainer"></div>
					</div>
					<div class="controlBar bottom  ui-corner-all">
						<form class="create">
							<fieldset>
								<ol>
									<li class="control right">
										<input type="submit" value="<fmt:message key="HS_CreateAccount" />" name="create" class="button" style="float:right" />
									</li>
									<li class="control first">
										Account <input type="text" value="" name="name" size="15" />
									</li>
									<li class="control">
										Password <input type="text" value="" name="password" size="15" />
									</li>
									<li class="control">
										Note <input type="text" value="" name="note" size="30" />
									</li>
								</ol>
							</fieldset>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
</fmt:bundle>
