<div class="section-title ui-dark">
	<ul class="bread-crumbs">
		<li>Insights</li>
		<li>
			<span class="ui-icon ui-icon-triangle-1-e " style="display:inline-block"></span>
			<select name="selector">
				<option value="known-wireless-clients">Known Wireless Clients</option>
				<option value="rogue-aps">Rogue Access Points</option>
				<option value="sessions">Past Connections</option>
				<option value="authorizations">Past Guest Authorizations</option>
			</select>
		</li>
	</ul>
	<span class="actions">
		<label>Page Size</label>
		<select class="table-pagesizer"></select>
	</span>
</div>
<div class="datatable-container known-wireless-clients">
	<div class="controlBar">
		<form>
			<fieldset>
				<ol>
					<li class="control">
						<input id="AllUsersDataTableSearch" class="text search" type="text" />
					</li>
					<li class="control">
						<ul class="choose-guest-user buttonbar thin">
							<li><a href="#blocked">Blocked</a></li>
							<li><a href="#noted">Noted</a></li>
							<li><a href="#user">User</a></li>
							<li><a href="#guest">Guest</a></li>
							<li class="ui-tabs-selected"><a href="#all">All</a></li>
						</ul>
					</li>
					<li class="control offline-filter">
						<ul class="choose-offline buttonbar thin">
							<li><a href="#offline">Offline Only</a></li>
							<li class="ui-tabs-selected"><a href="#all">All</a></li>
						</ul>
					</li>
					<li class="control time-filter">
						<label>Last Seen</label>
						<select class="time-filter">
							<option value="24">1 day</option>
							<option value="72">3 days</option>
							<option value="144" selected="selected">7 days</option>
							<option value="288">2 weeks</option>
							<option value="720">1 month</option>
							<option value="1400">2 month</option>
							<option value="8760">1 year</option>
						</select>
					</li>
				 </ol>
			</fieldset>
		 </form>
	</div>
	<div id="AllUsersDataTableContainer-none" class="empty-message-container content ui-corner-all">
		<p>No client found</p>
	</div>
	<div id="AllUsersDataTableContainer"></div>
</div>
<div class="datatable-container rogue-aps">
	<div class="controlBar">
		<form>
			<fieldset>
				<ol>
					<li class="control">
						<input id="RogueApsDataTableSearch" class="text search" type="text" />
					</li>
					
					<li class="control time-filter">
						<label>Last Seen</label>
						<select class="time-filter">
							<option value="24">1 day</option>
							<option value="72">3 days</option>
							<option value="144" selected="selected">7 days</option>
							<option value="288">2 weeks</option>
							<option value="720">1 month</option>
							<option value="1400">2 month</option>
							<option value="8760">1 year</option>
						</select>
					</li>
				</ol>
			</fieldset>
		 </form>
	</div>
	<div id="RogueApsDataTableContainer-none" class="empty-message-container content ui-corner-all">
		<p>No rogue AP found</p>
	</div>
	<div id="RogueApsDataTableContainer"></div>
</div>
<div class="datatable-container sessions">
	<div class="controlBar">
		<form>
			<fieldset>
				<ol>
					<li class="control">
						<input id="SessionsDataTableSearch" class="text search" type="text" />
					</li>
					<li class="control">
						<ul class="choose-guest-user buttonbar thin">
							<li><a href="#user">User</a></li>
							<li><a href="#guest">Guest</a></li>
							<li class="ui-tabs-selected"><a href="#all">All</a></li>
						</ul>
					</li>
				</ol>
				<span class="actions">
					<div class="datetime-slider" style="top:10px; right:10px;">
					</div>
				</span>
			</fieldset>
		 </form>
	</div>
	<div id="SessionsDataTableContainer-none" class="empty-message-container content ui-corner-all">
		<p>No client found</p>
	</div>
	<div id="SessionsDataTableContainer"></div>
</div>
<div class="datatable-container authorizations">
	<div class="controlBar">
		<form>
			<fieldset>
				<ol>
					<li class="control">
						<input id="AuthorizationsDataTableSearch" class="text search" type="text" />
					</li>
				</ol>
				<span class="actions">
					<div class="datetime-slider" style="top:10px; right:10px;">
					</div>
				</span>
			</fieldset>
		 </form>
	</div>
	<div id="AuthorizationsDataTableContainer-none" class="empty-message-container content ui-corner-all">
		<p>No client found</p>
	</div>
	<div id="AuthorizationsDataTableContainer"></div>
</div>


